Email Payslips Scheduler needs to be installed

In Payslips, Scheduler by admin

User rang to advise that when trying to do a preview of the email payslips it was advising that Scheduler Version 2.12 or greater should be installed.
Got dialed onto the server to check the Services and found the Scheduler Service was not started – restarted this and got User to try again, all working.  Set this service to automatically restart for future.